Get incident last gamebook
curl --request GET \
--url https://api.example.com/api/v2/workspaces/{workspaceId}/incidents/{source}/{incidentId}/last-gamebookimport requests
url = "https://api.example.com/api/v2/workspaces/{workspaceId}/incidents/{source}/{incidentId}/last-gamebook"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v2/workspaces/{workspaceId}/incidents/{source}/{incidentId}/last-gamebook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"tracingId": "<string>",
"incidentId": "<string>",
"incidentTitle": "<string>",
"incidentNumber": 123,
"isOcr": true,
"isRecover": true,
"triggedByUserId": "<string>",
"displayName": "<string>",
"modificationDate": "2023-11-07T05:31:56Z",
"creationDate": "2023-11-07T05:31:56Z",
"title": "<string>",
"isAdminRequired": true,
"workspaceId": "<string>",
"workspaceName": "<string>",
"tenantId": "<string>",
"isAutoRun": true,
"originalGamebookId": "<string>",
"originalGamebookTitle": "<string>",
"isRetryGamebook": true,
"isQueued": true,
"playbooks": [
{
"id": "<string>",
"referenceId": "<string>",
"entityId": "<string>",
"name": "<string>",
"description": "<string>",
"affectedEntity": "<string>",
"isRecommended": true,
"errorMessage": "<string>",
"sequence": 123,
"modificationDate": "2023-11-07T05:31:56Z",
"startingDate": "2023-11-07T05:31:56Z",
"finishingDate": "2023-11-07T05:31:56Z",
"executionTime": "<string>",
"tracingId": "<string>",
"parameters": {},
"isAdminRequired": true
}
],
"summary": "<string>"
},
"meta": {
"requestId": "<string>",
"timestamp": "<string>"
}
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"requestId": "<string>",
"timestamp": "<string>",
"target": "<string>",
"errors": {}
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"requestId": "<string>",
"timestamp": "<string>",
"target": "<string>",
"errors": {}
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"requestId": "<string>",
"timestamp": "<string>",
"target": "<string>",
"errors": {}
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"requestId": "<string>",
"timestamp": "<string>",
"target": "<string>",
"errors": {}
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"requestId": "<string>",
"timestamp": "<string>",
"target": "<string>",
"errors": {}
}Incidents
Get incident last gamebook
GET
/
api
/
v2
/
workspaces
/
{workspaceId}
/
incidents
/
{source}
/
{incidentId}
/
last-gamebook
Get incident last gamebook
Path Parameters
Available options:
Sentinel, DefenderXDR, QRadar, Splunk, CrowdStrike, SentinelOne ⌘I